VBA Enabler installation error for AutoCAD 2011.

Asked By 10 points N/A Posted on -
qa-featured

Hi,

There is an error from AutoCAD 2011 that occurs when I try to install the VBA Enabler, to help me fix any AutoCAd issues. Is this problem unique to me or anyone with a solution?

Internal Error 2343

SHARE
Best Answer by RubyIslam3
Best Answer
Best Answer
Answered By 70 points N/A #176644

VBA Enabler installation error for AutoCAD 2011.

qa-featured

Hello William, it looks like you have got really a hard error.

This type of error occurs if the version doesn’t match. If you are trying to install VBA Enabler in improper version of AutoCAD, the problem is for the version match.

Go to this page and you will find the suitable one for your AutoCAD version. AutoCAD 2011 is also covered here.

This will surely solve your issue.

As AutoCAD doesn’t come with default VBA runtime installed, the developers are working to make it available.

For more information.

Answered By 0 points N/A #176646

VBA Enabler installation error for AutoCAD 2011.

qa-featured

Hi William

I recommend you to turn off your Windows Firewall to avoid any error.

This Are the VBA that are compatible to your Auto Cad:

AutoCAD VBA Module 32 bit and AutoCAD VBA Module 64 bit. Save the file and close all programs.

This has been reported a bug by others so it's not just you some have been through with this problem.

Login/Register to Answer

Related Questions